uuid: c8855bdd-840b-40b2-848c-2e94654e09aa
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_archive_on
    - media.type.remote_video
id: media.remote_video.field_media_archive_on
field_name: field_media_archive_on
entity_type: media
bundle: remote_video
label: 'Archive On'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1607330615
default_value_callback: ''
settings: {  }
field_type: timestamp
